<div class="chat container">

    <div class="chat-container col-xs-12">
        <div class="chat-window" id="chat_window">
            <chat-messages-directive ng-repeat="message in messages">


            </chat-messages-directive>

        </div>
        <div class="chat-message-container">

            <span class="col-xs-10 input-group">
               <span class="input-group-addon" smilies-selector="message.text" smilies-placement="right"
                     smilies-title="Smilies"></span>

                <textarea ng-model="message.text" focus-on-change="message.text"
                          class="form-control"><span smilies="message.text"></span> </textarea>
            </span>
            <button class="col-xs-2" ng-click="sendMessage(message)">Send</button>
        </div>
    </div>


</div>
